<!-- Form -->

<section class="form-section row">
    <form id="contact-form" method="post" action="contact.php" >
        <h3 class="form-title">Vill du bli en av oss? <br><span class="text-red">Vi söker fler
                återförsäljare.</span></h3>
        <p class="form-discription">Har du frågor eller idéer om att bli en återförsäljare för PowerUp´s produkter.
            Kontakta oss för en diskussion om ett
            framtida sammarbete!</p>
        <div class="form-box-imput">
            <div class="row">
                <div class=" col p-0 pos-rel">
                    <input class="custom-st" id="form_name" type="text" name="name" required="required" />
                    <label class="form-name " id="hide-name">Ditt namn<span
                            style="color: red">*</span></label>
                </div>
                <div class="col p-0">
                    <div class="form-group">
                        <input class="custom-st" id="form_business" type="text" name="business"
                            placeholder="Företag">
                        <div class="help-block with-errors"></div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col p-0">
                    <input class="custom-st" id="form_phone" type="tel" name="phone"
                        placeholder="Telefon">
                </div>
                <div class="col pos-rel">
                    <input class="custom-st" id="form_email" type="email" name="email" required="required" />
                    <label class="form-email " id="hide-email">Din epost<span
                            style="color: red">*</span></label>
                </div>
            </div>
            <div class="row">
                <div class="col-12 textarea_box">
                    <textarea class="custom-textarea custom-st " id="form_message" name="message"  
                        placeholder="Your witsh" rows="4" required="required" data-error="Ditt meddelande"></textarea>
                </div>
                <div class="custom-control">
                    <a href="#" class="btn btn-red">Skicka</a>
                    <p class="showcase_contact">Eller kontakta oss på <span class="text-red">info@powerup.se</span></p>
                </div>
            </div>
        </div>

    </form>
    <div class="form_box-img">
        <img src="./img/form/form-img.png" alt="form-img">
    </div>

</section>